import React from 'react';
export default function FlowchartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M601-135v-84H433v-214h-75v85H55v-265h303v86h75v-214h168v-85h305v265H601v-86h-74v333h74v-85h305v264z" })));
}
